

/* `Basic HTML */

p, li, td, th, blockquote {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size-adjust: 0.52;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.4;
}

strong {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-weight:normal;
}

/* correct nav font size and line height */
.topnav, .topnav li { /* keep navigation nav style */
    font-size: 16.8px;
    font-size-adjust:none; /* remove style patch for FF : consitent with other pages */
}

li.nav-title { /* keep navigation subnav style */    
    font-size: 15px;
    font-size-adjust:none; /* remove style patch for FF : consitent with other pages */
}

#contentBreadcrumb li {  /* keep breadcrumb nav style */    
    font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
    font-size: 10px;
    font-size-adjust:none; /* remove style patch for FF : consitent with other pages */
}

.greyBox ul li, #sideBar li { /* keep sidebar style */     
    font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-size-adjust:none; /* remove style patch for FF : consitent with other pages */
}

.greyBox ul li strong { /* keep sidebar style */    
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-size-adjust:none;
	font-weight:bold;
}

.student, .hcp, .pro {
	padding: 20px;
    padding-right: 176px;
}
.target h2 {
	margin-top: 0;
	padding: 0;
}

/* `Misc generic  styles
----------------------------------------------------------------------------------------------------*/

/* Semantic user info/messages */
.positive {color: #BED600;}
.negative {color: #F12938;}
.warning {color: #FF5113;}
.info {color: #006692;}

/* disabled/inactive content */
.disabled {color: #BBB;}
.disabled a {opacity: 0.6;}

/* Semantic button links */
a.btn, a.btn:hover {
	color: #FFF;
	text-decoration: none;
}
.btn.positive {background-color: #BED600;}
.btn.negative {background-color: #F12938;}

.vcard {
    border:none;
    font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
    font-size: 1rem;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    text-rendering: none;
}

/* sub titles */
.sub {
	font-size: 90%;
	opacity: 0.7;
}

.keyword {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size-adjust: 0.52; /* adapt ConduitITCTTLight letter height to Lucida Grande at the same font-size */
	font-size:90%;
}
.two-columned {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
       -moz-column-count: 2; /* Firefox */
            column-count: 2;
	/*-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
      /* -moz-column-gap: 10px; /* Firefox */
            /*column-gap: 10px;*/
}



/* `Insert boxes styles
Use a class of .insertbox whenever you want to box off an area of content as per: csswizardry.com/2011/10/the-island-object/
Extend with classes like .promo to apply different colours etc to draw attention.
----------------------------------------------------------------------------------------------------*/

/* base styling */
.insertbox {
	padding:2em;
	margin-bottom:1em;
	   -moz-border-radius: 0.5em; /* FF < 4 */
	 -khtml-border-radius: 0.5em; /* Konqueror */
	-webkit-border-radius: 0.5em;	/* Safari and Chrome < v3*/
	        border-radius: 0.5em; /* W3C (IE9+, Firefox 4+, Chrome, Safari 5+, and Opera) */
}
	.insertbox > :last-child {margin-bottom:0;}

/* specific styling */
.lightinsert {background-color: #EBF0E8;}



/* `Social media post style object
Based on @stubbornella&#39;s media object: stubbornella.org/content/2010/06/25/the-media-object-saves-hundreds-of-lines-of-code/
<a class="media promo">
	<img src="product.jpg" alt="" class="img" />
	<p class="body">Get Product for half price!</p>
</a>
----------------------------------------------------------------------------------------------------*/
.media {
	display:block;
	margin:1em 0;
}
	.media .img {
		float:left;
		margin-right:0.5em;
	}	
	.media .body {
		overflow:hidden;
		margin-bottom:0;
	}



/* `Content slider styles
----------------------------------------------------------------------------------------------------*/

.slider {
	position: relative;
	overflow: auto;
	width: 100%;
	margin: 0.5em 0 1.5em 0;
	padding: 1em 0;
}
    .slider ol,	.slider ul { margin-left: 0; }	
	    .slider li { list-style: none; }
        .slider ul li {
			margin-left: 0;
			float: left;
			display: table; /* for vertical center of inner content */
			overflow: hidden;
		}

.homepage .slider {
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #b5b5b5;
	border-top: 2px solid #b5b5b5;
}

	.homepage .slide {
		margin-left: 0;
		height: 500px;
		background: #6dc7ed url('../images/billboard_home.jpg') 50% 50% no-repeat;
		-webkit-background-size: cover;
		   -moz-background-size: cover;
			 -o-background-size: cover;
				background-size: cover;
		
		   -moz-box-shadow: inset 0px 0px 5px 1px #656565;
		-webkit-box-shadow: inset 0px 0px 5px 1px #656565;
			 -o-box-shadow: inset 0px 0px 5px 1px #656565;
				box-shadow: inset 0px 0px 5px 1px #656565;
					filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
	}
		.homepage .slide p {
			font-size: 1.3rem;
			line-height: 1.6rem;
		}
		.homepage .slide .btn {
			text-shadow: none;
			font-size: 1rem;
			line-height: 2rem;
			margin-bottom:2px;
		}
	
	.light-readable-text, .dark-readable-text, .darker-readable-text {
		padding: 2rem;
		padding-top: 2.6rem;
	}
	.light-readable-text {
		color: #313131;
		background: rgba(255,255,255,0.6);
	}
	.dark-readable-text {
		color: #FFF;
		text-shadow: 1px 1px 2px #313131;
		background: rgba(0,0,0,0.5);
	}
	.darker-readable-text {
		color: #FFF;
		text-shadow: 1px 1px 2px #313131;
		background: rgba(0,0,0,0.7);
	}
	

/* Content slider navigation dots  */

.slider .dots {
    bottom: 20px;
    bottom: 0px!important;
    left: 0;
    position: absolute;
    right: 0;
	margin-bottom: 0.6875rem;
	margin-bottom: 0;
	text-align:center;
}
	.slider .dots li {
		border: 2px solid #aea79f;
		border-radius: 6px;
		cursor: pointer;
		display: inline-block;
		height: 10px;
		margin: 0 4px;
		opacity: 0.4;
		text-indent: -999em;
		transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
		width: 10px;
	}
	
	.homepage .slider .dots li {
		border: 2px solid #313131!important;
		opacity: 0.8;
	}
	
	.slider .dots li.active {
		background: none repeat scroll 0 0 #fff;
		opacity: 1;
	}

/* Content slider navigation arrows  */

.unslider-arrow {
	background: none;
	color: #aea79f;
	font-size: 3em;
	text-shadow: none;
	margin-top: 1em;
	position:absolute;
	cursor: pointer;
	display: inline-block;
	opacity: 0.4;
	top: 0;
}
.unslider-arrow:hover {opacity: 1;}
.unslider-arrow.prev {
	left: 8px;
}
.unslider-arrow.next {
	right: 8px!important;
}



/* `Testimonial styles
----------------------------------------------------------------------------------------------------*/

/* speech bubbles (quality + modal + home) */ 
.testimonial-list li {margin-left:0;}
.bubble-quote {
	-moz-osx-font-smoothing: grayscale;
	background: #EBF0E8 none repeat scroll 0 0;
	border-radius: 0.25em;
	margin-bottom: 1em;
	padding: 2em;
	position: relative;
}
.bubble-quote:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #EBF0E8 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 8px;
	content: "";
	height: 0;
	left: 2em;
	position: absolute;
	top: 100%;
	width: 0;
}
.quote-author {
	margin-left: .5em;
	margin-bottom: 1.5em;
}
	.quote-author img, .quote-author .quote-author-info {
		display: inline-block;
		vertical-align: middle;
	}
	.quote-author img {
		border-radius: 50%;
		margin-right: 5px;
		height: 64px;
		width: 64px;
	}
	.quote-author .quote-author-info {
		line-height: 1.2;
		text-align: left;
	}
	.quote-author .quote-author-info li:first-child {
		font-size: 0.875rem;
	}
	.quote-author .quote-author-info li:last-child {
		color: #6b6b70;
		font-size: 0.75rem;
	}

/* vue modal = grande */
.testimonial-item .bubble-quote:after {
	border-width: 12px;
	left: 3em;
}
.testimonial-item .quote-author {
	margin-left: 1em;
	margin-bottom: 2em;
	margin-top: 2em;
}
.testimonial-item .quote-author img {
	height: 96px;
	width: 96px;
}
	
	

/* `Tabs  styles
----------------------------------------------------------------------------------------------------*/
.tabs {
	position: relative;
	margin: 40px auto;
	width: 750px;
}
.tabs input {
	position: absolute;
	z-index: 10;
	width: 160px;
	margin: 0;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{left: 160px;}
.tabs input#tab-3{left: 320px;}
.tabs input#tab-4{left: 480px;}
.tabs label {
	background: #6AD1FF;
	background: -moz-linear-gradient(top, #6AD1FF 0%, #009EE0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6AD1FF), color-stop(100%,#009EE0));
	background: -webkit-linear-gradient(top, #6AD1FF 0%,#009EE0 100%);
	background: -o-linear-gradient(top, #6AD1FF 0%,#009EE0 100%);
	background: -ms-linear-gradient(top, #6AD1FF 0%,#009EE0 100%);
	background: linear-gradient(top, #6AD1FF 0%,#009EE0 100%);
	height: 40px;
	position: relative;
	padding: 0 20px;
	float: left;
	display: block;
	width: 160px;
	margin: 0;
	top: 0px;
	border-radius: 3px 3px 0 0;
	border-top: #D9DADB 1px solid;
	border-left: #D9DADB 1px solid;
	border-right: #D9DADB 1px solid;

	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 15px;
	font-size-adjust: 0.52; /* adapt ConduitITCTTLight letter height to Lucida Grande at the same font-size */
	text-transform: uppercase;
	font-weight: normal;
	color: #313131;
	line-height: 40px;
	text-align: center;
}
.tabs label:after {
	content: '';
	background: #fff;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 8px;
	display: block;
}
.tabs input:hover + label {
	background: #6AD1FF;
	top: -8px;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
	     -o-transition: top linear 0.2s;
	    -ms-transition: top linear 0.2s;
        	transition: top linear 0.2s;
}
.tabs input:hover + label:after{background: #6AD1FF;}
.tabs input:hover + label ~ .clear-shadow {
	top: -8px;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
	     -o-transition: top linear 0.2s;
	    -ms-transition: top linear 0.2s;
	        transition: top linear 0.2s;
}
.tabs input:checked:hover + label {top: 0;}
.tabs input:checked:hover + label:after{background: #fff;}
.tabs input:checked:hover + label ~ .clear-shadow {
	top: 0;
	background: #fff;
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
	    -ms-transition: none;
	        transition: none;
}
.tabs input.tab-selector-1:hover + label.tab-label-1 ~ .clear-shadow{z-index: 3;}
.tabs input.tab-selector-2:hover + label.tab-label-2 ~ .clear-shadow {z-index: 2;}
.tabs input.tab-selector-3:hover + label.tab-label-3 ~ .clear-shadow {z-index: 1;}
.tabs input.tab-selector-4:hover + label.tab-label-4 ~ .clear-shadow {z-index: 0;}
.tabs label:first-of-type {
	z-index: 4;
	/*box-shadow: 2px 0 2px rgba(0,0,0,0.1);*/
}
.tab-label-2 {z-index: 3;}
.tab-label-3 {z-index: 2;}
.tab-label-4 {z-index: 1;}
.tabs input:checked + label {
	background: #fff;
	z-index: 6;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
	     -o-transition: top linear 0.2s;
	    -ms-transition: top linear 0.2s;
	        transition: top linear 0.2s;
}
.clear-shadow {
	background: #6AD1FF;
	position: relative;
	top: 0;
	height: 10px;
	margin-bottom: -10px;
	clear: both;
	z-index: -2;
	/*box-: 0 -2px 3px -2px rgba(0,0,0,0.2);*/
	border-radius: 3px;
}
.content {
	background: #fff;
	position: relative;
	width: 100%;
	height: 300px;
	z-index: 5;
	overflow: hidden;
	/*box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);*/
	border-radius: 0 3px 3px 3px;
	border-bottom: #D9DADB 1px solid;
	border-left: #D9DADB 1px solid;
	border-right: #D9DADB 1px solid;
	border-top: #D9DADB 1px solid;
}
	.content div {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 100%;
		padding: 26px;
		overflow: hidden;
		z-index: 1;
		opacity: 0;
		-webkit-transition: all linear 0.1s;
		   -moz-transition: all linear 0.1s;
			 -o-transition: all linear 0.1s;
			-ms-transition: all linear 0.1s;
				transition: all linear 0.1s;
	}
		.content div p {margin: 0;}
.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
	bottom: 0px;
	z-index: 100;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all ease-out 0.2s 0.2s;
	   -moz-transition: all ease-out 0.2s 0.2s;
	     -o-transition: all ease-out 0.2s 0.2s;
	    -ms-transition: all ease-out 0.2s 0.2s;
	        transition: all ease-out 0.2s 0.2s;
}




/* Eu2P HOME NEWS tabs */
.homepage .tabs {
	margin: 0px;
	position: relative;
	width: 100%!important;
}
	.homepage .tabs nav {
		display: block;
		color: #6C5D5D;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
	}
		.homepage .tabs nav p {
			font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
			font-size: 1rem;
			padding: 15px;
			width: 100%;
			cursor: pointer;
			border-radius: 4px;
			margin: 3px 0px;
			margin-right: 6px;
			border: 1px solid #CCE8F4;
			color:#009EE1;
		}
		.homepage .tabs nav p:hover,
		.homepage .tabs nav p.selected {
			margin-right: 0px;
			color: #1AA1DE;
			border-color: #FFF;
			color: #000;
			border-radius: 4px 0 0 4px;
		}
	.homepage .tabs .content {
		padding: 20px 0px;
		position: absolute;
		top: 0px;
		left: 150px; left: 33.33%;
		color: #1a171b;
		width: 0px;
		height: 100%;
		overflow: hidden;
		opacity: 0;
		transition: opacity 0.1s linear 0s;
		border:none;
		background: none;
	}
	.homepage .tabs .content.visible {
	  padding: 20px;
	  width: calc(100% - 150px); width: 66.66%;
	  overflow: auto;
	  opacity: 1;
	}
		.homepage .tabs .content p { padding-bottom: 2px; }
		.homepage .tabs .content p:last-of-type { padding-bottom: 0px; }

		.homepage .event-info {
			color: #6C5D5D;
			font-size:.9rem;
			margin:0;
			padding:0;
		}
		.homepage .content h3 {margin-top:0}
		.homepage .twitter-tweet {margin: 0 auto; /* correct twitter news embbeded tweet margins */}


/* Eu2P content tabs (e.g. quality page) */
ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	ul.tabs li{
		background: none;
		color: #009EE0;
		display: inline-block;
		padding: 10px 15px;
		cursor: pointer;
		margin-left:0;
	}
	ul.tabs li.current,
	.tab-content { background: #F6F8F5; }
	ul.tabs li.current{ color: #222; }
	.tab-content{
		display: none;
		padding: 15px;
	}
	.tab-content.current { display: inherit; }
	



/* Home Features */

.homepage .feature-img {
	   -moz-box-shadow: 1px 1px 1px 0px #DDD;
	-webkit-box-shadow: 1px 1px 1px 0px #DDD;
	     -o-box-shadow: 1px 1px 1px 0px #DDD;
	        box-shadow: 1px 1px 1px 0px #DDD;
	            filter:progid:DXImageTransform.Microsoft.Shadow(color=#DDD, Direction=134, Strength=1);
}


/*------------------------------------*\
	$GRIDS - Fluid, proportional and nestable grids
	https://css-tricks.com/dont-overthink-it-grids/
\*------------------------------------*/

*, *:before, *:after { box-sizing: border-box; /* elements stay with defined width, despite any paddings or borders being applied */ }

.grid, .row {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 20px;
}
.grid:after, .row:after, .module:after {
	/* fixes parent zero height collapsing (floated children) */
    clear: both;
    content: "";
    display: table;
}

[class*="col-"] {
    float: left;
    padding-right: 20px; /* column gutter */
}
.grid [class*="col-"]:last-of-type, .row [class*="col-"]:last-of-type { padding-right: 0; /* column gutter */ }
.col-1-2 { width: 50%; }
.col-1-3 { width: 33.33%; }
.col-2-3 { width: 66.66%; }
.col-1-4 { width: 25%; }
.col-3-4 { width: 75%; }
.col-1-5 { width: 20%; }
.col-2-5 { width: 40%; }
.col-3-5 { width: 60%; }
.col-4-5 { width: 80%; }
.col-1-8 { width: 12.5%; }
.col-3-8 { width: 37.5%; }
.col-5-8 { width: 62.5%; }
.col-7-8 { width: 87.5%; }
.grid-pad { padding: 20px 0 20px 20px; /* column gutter */ }
.grid-pad [class*="col-"]:last-of-type { padding-right: 20px; /* column gutter */}

.module {
    /*background: none repeat scroll 0 0 #eee;*/
    background: none repeat scroll 0 0 rgba(39, 41, 43, 0.05);
	padding: 20px;
}